.outerfooterbox{
    font-size:12px; text-align:center;
    background-color: #f4e7d1; /* Light brownish background color */
    border-radius: 10px; /* Rounded corners */
    box-shadow: 0px 2px 4px rgba(0, 0, 0, 0.1); /* Slight shadow */
    padding: 20px; /* Padding inside the box */
    margin-top: 20px; /* Top margin */
    border: 1px solid #8b5e35; /* Stronger brown border */
    }

    .alert-success{
        max-width: 320px;
        margin:0px auto;
        margin-top:20px;
    }

           /* Custom styling for limiting width */
           .login-container {
            max-width: 320px;
            margin: 0 auto;
            background-color: rgba(255, 255, 255, 0.9);
            padding: 20px;
            border-radius: 5px;
            box-shadow: 0 2px 5px rgba(0, 0, 0, 0.2);
        }
        .outterbody {
            background-image: url("https://whatsappsales.wiseturtle.in/images/bg.jpg");
            background-repeat: repeat;
        }
        .signup-form {
            max-width: 320px;
            margin: 0 auto;
            background-color: rgba(255, 255, 255, 0.9);
            padding: 20px;
            border-radius: 5px;
            box-shadow: 0 2px 5px rgba(0, 0, 0, 0.2);
        }
        .breadcrumbs .title {
            font-weight: bold; /* Bold font */
            padding-left: 10px; /* Add some padding for spacing */
           
            font-size: 14px;
        }
        .breadval{
            padding-left: 10px; /* Add some padding for spacing */
            font-size: 14px;
        }
        .breadcrumbs{
            background-color: #f3e1d9;
            padding:10px;
        }

        .sendListNoShow {
            /*display: none !important;*/
        }


        @media (max-width: 767) {
            /* Styles for tablets */
            .mt-5, .my-5 {
                margin-top:0rem !important;
              }
        }